import { ModuleLoader } from './types';
import { LoggerService } from '@backstage/backend-plugin-api';
export declare class CommonJSModuleLoader implements ModuleLoader {
    readonly logger: LoggerService;
    constructor(logger: LoggerService);
    bootstrap(backstageRoot: string, dynamicPluginsPaths: string[]): Promise<void>;
    load(packagePath: string): Promise<any>;
}
